<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <plugins>
    <plugin>
      <name>OpenCoweb :: Java :: Archetype</name>
      <prefix>coweb-archetype</prefix>
      <artifactId>coweb-archetype</artifactId>
    </plugin>
    <plugin>
      <name>OpenCoweb :: Java :: Admin :: Archetype</name>
      <prefix>admin-archetype</prefix>
      <artifactId>admin-archetype</artifactId>
    </plugin>
  </plugins>
</metadata>
